.col-md-4.offset-md-4
  .card.mt-5
    %h5.card-header Sign in redirection
    .card-body
      %h5.card-title You will be signed in in 1 second
      %p.card-text If nothing will happen, click the link below.
      = link_to 'Sign in', "/auth/sso?origin=#{@origin}",
      class: 'btn btn-primary', id: 'sing_in', method: :post

:javascript
  $('#sing_in').click()
